ISCS#FEP - Feature #1508

redisl 000000 listd [
07/13/2021 05:47 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/13/2021
07/16/2021
100%

4.00 hours
0.00 hour

Description
History

#1 - 07/13/2021 05:47 PM - pengfei xu

- Status changed from New to In Progress

#2 - 07/15/2021 10:20 AM - xiangyang li

- Target version set to 3.1

#3 - 07/15/2021 10:24 AM - xiangyang li

- Target version changed from 3.1 to 3.0.5

#4 - 07/15/2021 11:59 AM - pengfei xu
- Due date changed from 07/14/2021 to 07/16/2021

#5 - 07/20/2021 07:42 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 10/12/2021 10:20 AM - pengfei xu
- Subject changed from redisi 000000 to redisi000000 lisfl0

- Description updated
